#Tue Aug 17 16:10:35 EDT 2004
featureName=Modelos de Hyades
featureText=Modelos de Hyades\nVersi\u00F3n\: 3.0.1     ID de creaci\u00F3n\: {0}\n\n(c) Copyright Colaboradores de Eclipse y otros 2003, 2004. Reservados todos los derechos.\n\nHyades es un entorno de prueba, rastreo y supervisi\u00F3n integrado\nbasado en Eclipse que proporciona est\u00E1ndares, herramientas e\ninteroperatividad en todo el proceso de prueba.\nVisite el sitio http\://www.eclipse.org/hyades
